"IDS_LANGUAGE=ITA"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Plug-in Invio posta di Acrobat® Versione 5.1"
"IDS_ABOUT_COPYRIGHT=(c)Copyright 1999-2006, Adobe Systems Incorporated.\nTutti i diritti riservati."
"IDS_ABOUT_DESCRIPTION=Il plug-in SendMail di Acrobat aggiunge un pulsante alla barra degli strumenti per abilitare l'invio del documento corrente come allegato dal client e-mail specificato."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Esterno: Client e-mail installato sulla macchina utente"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Versione Windows: Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_MENU_ABOUT=Invio &posta di Acrobat..."
"IDS_ABOUT_LEGAL=&Pagina legale"
"IDS_ABOUT_CREDITS=&Riconoscimenti"
"IDS_MENU_SEND=Allega a e-mai&l..."
"IDS_MENU_SEND_COLLECTION=Allega portfolio a e-mai&l..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Il client e-mail non supporta l'accesso alla rubrica tramite Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Uno dei destinatari specificati non è individuabile."
"IDS_CANTLOAD_MAPI=Adobe Acrobat non è in grado di stabilire il collegamento con il programma e-mail."
"IDS_NO_PRIMARY_ADDRESS=Se non vi è interazione da parte dell'utente, è necessario l'indirizzo primario."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat non è in grado di stabilire il collegamento con il programma e-mail."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Vi è un destinatario ambiguo."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Impossibile trovare un file allegato."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Impossibile aprire un file allegato."
"IDS_MAPIERR_BAD_RECIP_TYPE=Un tipo di destinatario specificato non è valido."
"IDS_MAPIERR_UNSPECIFIED=Si è verificato un errore durante l'invio della posta."
"IDS_MAPIERR_NOMEMORY=La memoria di sistema è esaurita. Chiudere alcune applicazioni o riavviare il computer."
"IDS_MAPIERR_BAD_RECIP=Un destinatario specificato non è valido."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat non è in grado di accedere all'applicazione e-mail. Verificare le impostazioni dell'account e riprovare."
"IDS_MAPIERR_TEXT_TOO_LARGE=Il messaggio e-mail è troppo lungo."
"IDS_MAPIERR_TOO_MANY_FILES=Sono stati allegati troppi file."
"IDS_MAPIERR_TOO_MANY_RECIPS=Sono stati specificati troppi destinatari."
"IDS_MAPIERR_UNKNOWN_RECIP=È stato specificato un destinatario sconosciuto."
"IDS_CANCEL=Annulla"
"IDS_NOSUBJECT=(nessun oggetto)"
"IDS_CANNOTSAVE_WARNING=Questo documento non consente la registrazione delle modifiche. Le modifiche apportate non verranno incluse nel documento inviato. Continuare?"
"IDS_LINK_OR_COPY_UNCHANGED=In che modo inviare il documento per e-mail:\n\n* Inviare un link (URL) al file PDF sul Web?\n\n* Inviare una copia dell'intero file PDF come allegato?"
"IDS_LINK_OR_COPY_WITH_CHANGES=In che modo inviare questo documento per e-mail:\n\n* Inviare un link (URL) al file PDF originale non modificato sul Web?\n\n* Inviare una copia del file PDF, incluse le modifiche, come allegato?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Questo documento non consente la registrazione o l'invio delle modifiche per e-mail.\nSi desidera:\n\n* inviare un link (URL) al file PDF originale non modificato sul Web?\n\n* Inviare una copia del file PDF originale non modificato come allegato?"
"IDS_LINK=Invia &link"
"IDS_COPY=Invia &copia"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Impossibile inviare un link al documento. Adobe Acrobat può inviare solo i link che iniziano con http://, https:// e ftp://."
"IDS_ADDRESS_BOOK_TITLE=Rubrica"
"IDS_GROUP_SUFFIX= (gruppo)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, etc."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes non risponde. Verificare che non sia offline e riprovare."
"IDS_MAILERR_CREATE_MSG=Si è verificato un errore durante la creazione di un documento di posta. Adobe Acrobat non è in grado di completare la richiesta."
"IDS_MAILERR_NEEDS_IC=Per l'installazione del plug-in Invio posta, occorre la configurazione Internet (utilizzata per selezionare un'applicazione e-mail predefinita)."
"IDS_MAILERR_SELECT_MAILER=Selezionare un programma di lettura di e-mail predefinito dalle preferenze dell'applicazione di posta."
"IDS_MAILERR_SELECT_MAILER_ALT=Il plug-in Invio posta non è in grado di comunicare con il client di posta predefinito. Selezionare un'applicazione di posta diversa."
"IDS_MAILERR_START_MAILER=L'applicazione di posta predefinita non risponde all'operazione di avvio. Aprire l'applicazione manualmente dal Finder."
"IDS_MAILERR_NOFILE=Invio posta non è in grado di trovare il file che si desidera inviare mediante e-mail. Salvarlo e ripetere l'operazione."
"IDS_COPYING_TO_TEMP_FILE=Copia nel file temporaneo - %s"
"IDS_SENDMAIL_TITLE=Account e-mail"
"IDS_ADD_BASIC_ACCOUNT=Aggiungi account webmail"
"IDS_EDIT_BASIC_ACCOUNT=Modifica account webmail - \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=Invia e-mail"
"IDS_YAHOO_JAPAN_WARNING=Gli indirizzi '@yahoo.co.jp' non sono  supportati."
"IDS_EMAIL_HINT=Esempio: mario.rossi@<mio-webmail>.it"
"IDS_DRAFT_URL_ERROR=È stato creato un messaggio e-mail nella cartella per le bozze dell'account webmail. Per completare e inviare il messaggio, passare all'account webmail."
"IDS_SELECT_ACCOUNT=Seleziona"
"IDS_ADD_ACCOUNT=Aggiungi account"
"IDS_SENDMAIL_ACCOUNT=Account"
"IDS_GMAIL_ACCOUNT=Aggiungi Gmail..."
"IDS_YMAIL_ACCOUNT=Aggiungi Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Aggiungi altro..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Applicazione e-mail predefinita %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Applicazione e-mail predefinita %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Applicazione e-mail predefinita"
"IDS_DELETE_PROFILE=Eliminare questo account webmail?"
"IDS_OVERWRITE_PROFILE=Esiste già un account con questo nome. Sovrascriverlo?"
"IDS_INVALID_ADDRESS=Impossibile risolvere '%address%', è un indirizzo e-mail non valido."
"IDS_INCOMING_SERVER=In entrata"
"IDS_OUTGOING_SERVER=In uscita"
"IDS_ADVANCED_SETTINGS=Impostazioni avanzate"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Aiuto"
"IDS_MAKE_DEFAULT=&Rendi predefinito"
"IDS_REMOVE_DEFAULT=&Rimuovi predefinito"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Questo messaggio e-mail verrà inviato con l'account \"%s%\". Fare clic su 'Modifica preferenze' per modificare le impostazioni dell'account predefinito."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Questo documento verrà inviato tramite \"%s%\" come %type%. Fare clic su Modifica preferenze per cambiare le impostazioni per l'invio dei file."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Allegato e-mail"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=Collegamento %{AdobeBlueHeron}%"
"IDS_SENDMAIL_CONTINUE=C&ontinua"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Modifica preferenze"
"IDS_SENDMAIL_WARNING=Avviso"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Nome"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=Indirizzo e-mail"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Rubrica"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Ricerca"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Verifica nomi"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_it/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Dettagli autenticazione IMAP"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Dettagli autenticazione SMTP"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=La rubrica di questo profilo non è supportata o non è disponibile."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Modifica account Gmail - \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Modifica account Yahoo! Mail - \"%s%\""
"IDS_CREATING_DRAFT_WARNING=Sta per essere creato un messaggio nella cartella per le bozze dell'account %s. Continuare?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Sta per essere effettuata la connessione a %server:%port tramite una connessione non protetta. Continuare?"
"IDS_YES=Sì"
"IDS_NO=No"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Risposta del server non valida."
"IDS_CONN_TIMED_OUT=Connessione server scaduta. Riprovare."
"IDS_SSL_INIT_ERROR=Errore di connessione al server"
"IDS_SSL_CONN_ERROR=Errore di connessione al server"
"IDS_AUTH_FAILED=Autenticazione non riuscita. Verificare il nome utente e la password."
"IDS_INVALID_CONTACTS_FETCH_REQ=Errore sconosciuto durante il recupero della rubrica."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Errore sconosciuto durante l'invio del messaggio."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Si è verificato un errore sconosciuto durante il caricamento dell'allegato."
"IDS_SMTP_NOT_CONFIGURED=Immettere l'indirizzo del server SMTP."
"IDS_SMTP_CRED_MISSING=Credenziali SMTP mancanti. Immettere il nome utente e la password corretti."
"IDS_IMAP_NOT_CONFIGURED=Immettere l'indirizzo del server IMAP."
"IDS_IMAP_CRED_MISSING=Credenziali IMAP mancanti. Immettere il nome utente e la password corretti."
"IDS_INVALID_GREET_RESPONSE=Errore di comunicazione con il server."
"IDS_STARTTLS_ERROR=Errore di connessione al server."
"IDS_STARTTLS_NOT_SUPPORTED=La protezione TLS non è supportata dal server. Modificare la configurazione del server."
"IDS_SELECT_ERROR=Errore durante la creazione del messaggio."
"IDS_APPEND_ERROR=Errore durante l'invio del messaggio."
"IDS_MSG_TRANSMISSION_ERROR=Si è verificato un errore durante l'invio del messaggio al server."
"IDS_CAPABILITY_ERROR=Errore di comunicazione con il server."
"IDS_HELO_ERROR=Errore di comunicazione con il server."
"IDS_SMTP_NO_RECIPIENT=Elenco destinatari non valido."
"IDS_SMTP_NO_SENDER=Indirizzo mittente non valido."
"IDS_SMTP_MAIL_FROM_INVALID=Indirizzo mittente non valido."
"IDS_INVALID_RECIPIENT_LIST=Gli indirizzi di uno o più destinatari non sono validi."
"IDS_DATA_COMMAND_ERROR=Errore durante l'invio del messaggio al server."
"IDS_INVALID_MESSAGE=Errore durante l'invio del messaggio al server."
"IDS_INVALID_HOST_ADDR=Impossibile collegarsi al server di posta elettronica. Verificare la connessione Internet."
"IDS_SOCKET_CREATE_ERROR=Errore di connessione al server."
"IDS_SOCKET_CONNECT_ERROR=Errore di connessione al server. Verificare che la porta %port% sia disponibile nel computer in uso per la connessione o contattare l'amministratore."
"IDS_INVALID_LOCALHOST_NAME=Errore durante la creazione del messaggio."
"IDS_INVALID_EMAIL_ADDR=Inserire un indirizzo e-mail valido."
"IDS_FILE_SIZE_ERROR=La dimensione del file allegato supera il limite massimo consentito dal client e-mail. Ridurre la dimensione del file e riprovare."
"IDS_FILE_SIZE_LIMIT_ERROR=La dimensione del file allegato supera il limite massimo consentito dal client e-mail (%s MB). Ridurre la dimensione del file e riprovare."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=La dimensione dei file allegati supera il limite totale consentito dal client di posta (%s MB). Riducete la dimensione totale dei file e riprovate."
"IDS_NUM_FILES_ERROR=Il numero di allegati supera il numero massimo supportato dal client di posta (%s)."
"IDS_NO_ADDRESS_BOOK_SET=La rubrica webmail è stata disattivata dall'utente."
"IDS_IMAP_NOT_ENABLED=L'account non è abilitato per l'utilizzo IMAP. Passare alla pagina delle impostazioni dell'account e abilitare l'account per l'accesso IMAP."
"IDS_TIMESTAMP_REFUSED=Autenticazione non riuscita. Verificare che l'ora del sistema sia sincronizzata con quella del server (%s) e riprovare."
"IDS_ADOTCOMLINK_ERROR=Si è verificato un errore durante la creazione del collegamento %{AdobeBlueHeron}% per il documento. Inviare il documento come allegato?"
"IDS_PARSING_CONTACTS=%s: recupero della rubrica. Analisi della risposta dal server in corso..."
"IDS_SENDING_MSG=%s: invio del messaggio in corso..."
"IDS_CONNECTING_SOCKET=%s: connessione socket in corso..."
"IDS_CREATING_DRAFT=%s: creazione del messaggio bozza..."
"IDS_UPLOADING_ATTACHMENT=%s: caricamento dell'allegato in corso..."
"IDS_DRAFT_CREATED=%s: messaggio creato nella cartella per le bozze. Reindirizzamento al browser in corso..."
"IDS_DRAFT_CREATED_NO_URL=%s: creazione del messaggio completata. L'URL per la cartella Bozze non è stato trovato..."
"IDS_MSG_CREATED=%s: creazione del messaggio completata"
"IDS_PREPARE_SENDING_MSG=Preparazione all'invio del messaggio in corso..."
"IDS_REAUTH=Nuova richiesta di credenziali..."
"IDS_FETCHING_CONTACTS=Recupero dei contatti in corso..."
"IDS_FILE_SHARING_SUBJECT=%s ha condiviso un file"
"IDS_DEFAULT_MAIL_SUBJECT=E-mail - %s"
"IDS_SHARED_FILES_FOLDER_NAME=File condivisi"
"IDS_LAUNCHING_EMAIL=Avvio e-mail..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=Impossibile allegare %{numAttachmentsFailed}% di %{numFiles}% file."
"$$$/ControlsStrings/Cancel=Annulla"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Aiuto"
"$$$/Dialogs/SendMail/PrefDialog/Text=Elenco account e-mail"
"$$$/Dialogs/SendMail/EditAccount=&Modifica"
"$$$/Dialogs/SendMail/MakeDefault=&Rimuovi predefinito"
"$$$/Dialogs/SendMail/DeleteAccount=El&imina"
"$$$/Dialogs/SendMail/UseWebmail=Usa &webmail"
"$$$/Dialogs/SendMail/Continue=&Continua"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Specificare come verrà inviato il messaggio e-mail."
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Invia con"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Ricorda la scelta"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Usa Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Verrà creato un messaggio nella cartella per le bozze dell'account selezionato."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=Co&llegamento %{AdobeBlueHeron}%"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=&Allegato e-mail"
"$$$/Dialogs/SendMail/AttachEmailSettings=Impostazioni per Allega a e-mail"
"$$$/Dialogs/SendMail/AttachLinkPref=Invia una e-mail allegando il link (accesso richiesto)"
"$$$/Dialogs/SendMail/UHint=Esempio: mario.rossi@<mio-webmail>.it"
"$$$/Dialogs/SendMail/EmailAddress=In&dirizzo e-mail"
"$$$/Dialogs/SendMail/AccPassword=Pass&word"
"$$$/Dialogs/SendMail/RemPassword=&Ricorda utente"
"$$$/Dialogs/SendMail/SavPassword=Salva &password"
"$$$/Dialogs/SendMail/InServerName=&Server IMAP "
"$$$/Dialogs/SendMail/OutServerName=&Server SMTP"
"$$$/Dialogs/SendMail/ServerPort=&Porta"
"$$$/Dialogs/SendMail/Username=N&ome utente"
"$$$/Dialogs/SendMail/SecConnection=Usa connessione protetta"
"$$$/Dialogs/SendMail/UseSSL=SS&L"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=N&essuna"
"$$$/Dialogs/SendMail/IMAPServer=In entrata (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=In uscita (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=Impostazioni &avanzate"
"$$$/Dialogs/SendMail/NoAuthReq=&Nessuna autenticazione richiesta"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&Usa dettagli autenticazione IMAP"
"$$$/Dialogs/SendMail/Text=Inserire i dettagli di autenticazione e del server per l'account webmail."
"$$$/Dialogs/SendMail/Add=Aggiungi"
"$$$/Dialogs/SendMail/ValidationString=I campi evidenziati presentano dati mancanti o non validi."
"$$$/Dialogs/SendMail/GmailAccountTitle=Aggiungi nuovo account Gmail"
"$$$/Dialogs/SendMail/YmailAccountTitle=Aggiungi nuovo account Yahoo! Mail"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Per questo account il server e-mail richiede comunicazione non cifrata."
"$$$/Dialogs/SendMail/ReAuth/Text=Autenticazione non riuscita. Immettere il nome utente e la password corretti."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Rubrica"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=S&cegli rubrica:"
"$$$/Dialogs/SendMail/AddressBook/Add=&A:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Rimuovi"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Ricerca"
"$$$/Dialogs/SendMail/WMAddressBook/To=&A >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Cc >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Elimina"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=Canc&ella"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Password"
"$$$/Dialogs/SendMail/Password/Password=Immettere la password:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Client di posta predefinito"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=Posta di siste&ma (posta)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
